#!/bin/sh
#
# $FreeBSD: ports/mail/dbmail/files/dbmail-pop3d.sh.in,v 1.1 2005/07/18 16:04:16 pav Exp $
#

# PROVIDE: dbmail-pop3d
# REQUIRE: DAEMON
# KEYWORD: shutdown

#
# Add the following lines to /etc/rc.conf to enable dbmail-pop3d:
#
#dbmail_pop3d_enable="YES"
#
# See dbmail-pop3d(8) for flags
#

. /etc/rc.subr

name=dbmail_pop3d
rcvar=`set_rcvar`

command=/usr/local/sbin/dbmail-pop3d
pidfile=/var/run/dbmail-pop3d.pid
required_files=/usr/local/etc/dbmail.conf

# read settings, set default values
load_rc_config "$name"
: ${dbmail_pop3d_enable="NO"}
: ${dbmail_pop3d_flags=""}

run_rc_command "$1"
