#!/bin/sh
#
# $FreeBSD: ports/mail/dbmail/files/dbmail-lmtpd.sh.in,v 1.1 2005/07/18 16:04:16 pav Exp $
#

# PROVIDE: dbmail-lmtpd
# REQUIRE: DAEMON
# KEYWORD: shutdown

#
# Add the following lines to /etc/rc.conf to enable dbmail-lmtpd: 
#
#dbmail_lmtpd_enable="YES"
#
# See dbmail-lmtpd(8) for flags
#

. /etc/rc.subr

name=dbmail_lmtpd
rcvar=`set_rcvar`

command=/usr/local/sbin/dbmail-lmtpd
pidfile=/var/run/dbmail-lmtpd.pid
required_files=/usr/local/etc/dbmail.conf

# read settings, set default values
load_rc_config "$name"
: ${dbmail_lmtpd_enable="NO"}
: ${dbmail_lmtpd_flags=""}

run_rc_command "$1"
